@font-face {
    font-family: 'Arial';
    src: url('../fonts/Arial/Arial-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Arial Bold';
    src: url('../fonts/newArial-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Arial Italic';
    src: url('../fonts/newArial-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Arial Bold Italic';
    src: url('../fonts/newArial-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Arial CE';
    src: url('../fonts/newArialCE-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Arial CE Bold';
    src: url('../fonts/newArialCE-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Arial Black';
    src: url('../fonts/newArialBlack.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



body
{
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
   /*font-family: 'Open Sans', sans-serif;*/
   font-family: 'Arial', 'Arial Bold', 'Arial Italic', 'Arial Bold Italic', 'Arial CE', 'Arial CE Bold', 'Arial Black', sans-serif;
   /*background: url(../images/napa-bg.jpg);background-repeat: no-repeat; background-size: cover; background-position: center;*/
}
.wrapper{
	margin: 0;
	padding: 0;
	width: 100%;
	box-sizing:border-box;
}
.padding{
	padding: 0;
}


body a {text-decoration: none;    color: inherit;}
ul{list-style: none;margin: 0;padding: 0;}
p:last-child{margin: 0; padding: 0;}
p, h1, h2, h3, h4, h5, h6 {margin: 0;}
html {overflow-x: hidden;}
figure { margin: 0;}



.common-sec h1 {padding: 0 0 20px 0;margin: 0;font-size: 46px;line-height: 60px;color: #00502e;font-weight: 700;text-transform: uppercase;font-family: 'Arial', 'Arial Bold', 'Arial Italic', 'Arial Bold Italic', 'Arial CE', 'Arial CE Bold', 'Arial Black', sans-serif;}
.common-sec h2 {font-size: 42px; line-height: 54px; font-weight: 700; color: #052D62!important; padding-bottom: 20px;text-align:center;}
.common-sec h3 {font-size: 32px; line-height: 40px; font-weight: 700; font-family: 'Arial', 'Arial Bold', 'Arial Italic', 'Arial Bold Italic', 'Arial CE', 'Arial CE Bold', 'Arial Black', sans-serif;text-align:left;padding-bottom:10px;color:#066DC8!important;}
.common-sec h4{font-size: 26px; line-height: 32px; font-family: 'Arial', 'Arial Bold', 'Arial Italic', 'Arial Bold Italic', 'Arial CE', 'Arial CE Bold', 'Arial Black', sans-serif; padding: 5px 0 25px 0;color:#024ca9!important;font-weight: 600;}
.common-sec p {font-size: 20px; line-height: 28px;color: #000;padding-right: 0;padding-bottom: 8px;font-family: 'Arial', 'Arial Bold', 'Arial Italic', 'Arial Bold Italic', 'Arial CE', 'Arial CE Bold', 'Arial Black', sans-serif;}
.common-sec li {font-size: 20px; line-height: 28px;color: #000; padding: 0 0 10px 0;}
.common-sec ul {margin:0;padding:0;display:inline-block;list-style: none;}

/*.common-sec a:hover {color:#000;}*/
.common-padding  {padding:70px 0;}

.contact-us-box a:hover{color:#212529;}

.header {position:unset;top: 0;z-index: 99999;width: 100%;padding: 0px 0;background:#fff;border-bottom: 1px solid #bfbfbf;}
.menu ul li a {transition:0.5s;color: #014489!important;padding: 0px 16px!important;font-size: 20px;font-weight: 600;font-family: "Arial", "Arial Bold", "Arial Italic", "Arial Bold Italic", "Arial CE", "Arial CE Bold", "Arial Black", sans-serif;display: inline-block;letter-spacing: 0.5px;background: transparent;position:relative;line-height:28px;}
.menu .nav-item{margin:0 22px 0 0;}
.menu nav{padding:0;}
.menu .nav-item:last-child{margin:0 0 0 12px;}
.menu ul li a:hover{color: #014489 !important;}

.header-btn a{border:2px solid #EE3F2B;}

.header-btn a{line-height:24px;}

.navbar-nav .header-btn a{color:#fff!important;background: #be1e2d;border-radius: 0px;margin: 0 0 0 22px;border:2px solid #be1e2d;padding: 7px 12px 7px 12px !important;}

.navbar-expand-md .navbar-collapse {justify-content: right;}
.slider {position: relative;}
.sticky {position: fixed !important;top: 0;width: 100%;color: #000 !important;z-index: 999;display: block;background:#d2ecfd;}
.sticky + *{margin-top:100px;}

.slider .carousel-item img {width: 100%;}
.carousel-control-prev img {transform: rotate(180deg);}
.navbar-nav{align-items:center;}

.carousel .carousel-item{background: #000;}
.carousel .carousel-item img{width:100%;background: #fff;}
#slider .carousel-item{background:#000;}

.slider-content { position: absolute!important; top: 50%!important; left: 0!important; right: 0!important; z-index: 999!important; transform: translate(0px, -50%)!important; }
#slider{position:relative}
.menu ul li::after{content:'';width:0%;display:block;height:2px;background: #046F02 !important;;transition:0.5s;}
.menu ul li:hover::after{width:100%;}

.phone-number::after{content:unset!important;}
#collapsibleNavbar{justify-content: end;}
.logo p{font-size: 30px; line-height: 42px; color: #fff; text-transform: uppercase; font-weight: 600;font-family: "Cormorant Garamond", serif;}
.menu ul .phone-number a{color: #fff !important; background: #024ca9!important; padding: 10px 16px!important; display: inline-block; font-size: 24px; line-height: 26px; font-weight: 600; font-family: "Arial", "Arial Bold", "Arial Italic", "Arial Bold Italic", "Arial CE", "Arial CE Bold", "Arial Black", sans-serif; margin: 0px 0 0 0; border: 1px solid #024ca9; border-radius: 0px;}
.top-header p { color: #fff; font-size: 18px; line-height: 28px; font-weight: 500; font-family: "Arial", "Arial Bold", "Arial Italic", "Arial Bold Italic", "Arial CE", "Arial CE Bold", "Arial Black", sans-serif; }
/*.logo img{width: 50%; border-radius: 20px; border: 2px solid #EFCC65; background: #000; padding: 10px;}*/
/*.slider-content-col a:hover{background:#000;border: 1px solid #000;}*/
/*.navbar-nav .phone-number a:hover{background:#ff0000!important;color:#fff!important;border:1px solid #ff0000;}*/
.carousel .carousel-control-next, .carousel .carousel-control-prev{width: 3%;}

#collapsibleNavbar .phone-number a:hover{color:#fff!important;background:#51a030 !important;border:1px solid #51a030;}

.carousel-control-prev i{font-size: 14px; color: #000; background: #fff; width: 50px; height: 50px; display: flex; align-items: center; justify-content: center;}
.carousel-control-next i{font-size: 14px; color: #000; background: #fff; width: 50px; height: 50px; display: flex; align-items: center; justify-content: center;}
.carousel-control-prev{opacity:1;}
.carousel-control-next{opacity:1;}




.slider-content { position: absolute; top: 50%; left: 0; right: 0; z-index: 999; transform: translate(0px, -50%); font-family: "Arial", "Arial Bold", "Arial Italic", "Arial Bold Italic", "Arial CE", "Arial CE Bold", "Arial Black", sans-serif;}
#slider{position:relative}
.slider-content-col h1 { font-size: 56px; font-weight: 700; color: #fff; padding: 0 0 25px 0;line-height: 70px;}
.slider-content-col{text-align: left; }

.common-btn{color: #fff !important; background: #052D62!important; padding: 10px 16px !important; display: inline-block; font-size: 18px; line-height: 25px; font-weight: 500; font-family: "Arial", "Arial Bold", "Arial Italic", "Arial Bold Italic", "Arial CE", "Arial CE Bold", "Arial Black", sans-serif; margin: 15px 0 0 0; border: 1px solid #052D62; border-radius: 5px;}

.header .container{max-width: 1420px;}

.logo img{width:75%;}

.slider-content-col h1{font-size: 72px; font-weight: 700; color: #fff; padding: 0 0 10px 0; line-height: 82px; }
.slider-content-col h3{font-size: 54px; line-height: 62px; color: #fff; font-weight: 600;  padding: 0 0 0px 0;}
.slider-text-dot p{font-size: 26px!important; line-height: 32px!important; color: #fff!important;  font-weight: 600;padding: 5px 0 12px 0;text-shadow: 2px 2px 0px rgb(0 0 0);}
.slider-content-col p{font-size: 20px; line-height: 28px; color: #fff; font-weight: 500;padding: 0 0 10px 0;}
.slider-content-col p span{color:#41A66E;}

.home-video-col{padding:0;}
.home-video video{object-fit: cover;opacity: 0.6;}
.home-video{position:relative;background: #000;height: 600px;}
.supporting-txt{color:#fff!important;padding: 0 0 20px 0 !important;}
.Learnmore{font-size: 16px; line-height: 22px; color: #fff; padding: 10px 20px; background: #014489; display: inline-block; border-radius: 6px; margin: 5px 15px 0 0;border:1px solid #014489;}
.slider-btn i{margin:0 0 0 10px;}
.cotactus{font-size: 16px; line-height: 22px; color:#fff; padding: 10px 20px; background: #046F02; display: inline-block; border-radius: 6px; margin: 5px 15px 0 0;border:1px solid #046F02;}

.slider-btn a:hover{color:#fff;}
.better-future-col{text-align:center;}
.better-future-col h4::after{width: 80%; height: 2px; background: #046F02; content: ''; display: block; margin: 5px auto 15px auto;}
.better-future-col h4{padding:0 0 10px 0;}
.better-future-col h3{text-align:center;color: #ee7d2b !important;font-size: 40px;padding: 0;}

.welcome-txt{padding:0 12px 0 60px;}
.welcome-sec{padding:0 0 70px 0;}









